/*********************************************************
**********************************************************

Folder: Theme305_Travel1
Name: Travel 1
Cat: Travel & Leisure

**********************************************************
*********************************************************/
    /*------------------------------------
GENERAL
------------------------------------*/
body {
    margin: auto;
	font-size:12px;
}

.sf_outer_wrapper {
    width: 840px;
    margin: 50px auto;
    padding: 5px;
}

.sf_wrapper {
    width: 840px;
    position: relative;
}

a {
    color: #000;
}
a:hover {
    color: #999999;
}
a:visited {
    color: #000;
}

/* ------------------------------------
HEADER
------------------------------------ */
.sf_header_wrapper {
    padding: 20px;
    height: 119px;
    width: 575px;
    float: right;
}

.sf_extra4 {
    width: 219px;
    height: 159px;
    float: left;

}
.sf_main_header p, .sf_sub_header p { margin: 0; padding: 0; }
.sf_main_header {
	text-align: left;
	height: 50px;
	overflow: hidden;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size:36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.sf_sub_header {
	text-align: left;
	height: 40px;
	overflow: hidden;
	font-family: Verdana, Arial, sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

/* ------------------------------------
NAVIGATION
------------------------------------ */
.sf_navigation,
.sf_subnavigation,
.sf_subnavigation2 { display: none; }
.sf_navigation_top {
    clear: both;
    float: left;
    width: 100%;
}

.sf_navigation_top ul {
    margin: 0;
    height: auto !important; height: 1%;
    padding-left: 15px;
	list-style-type: none;
}

.sf_navigation_top ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation_top ul li {
    float: left;
    width: auto !important;
    width: 5px;
    white-space: nowrap;
}

.sf_navigation_top ul li a {
	height: 44px;
	margin: 0 0 0 1px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	line-height: 44px;
	padding: 0 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.sf_navigation_top ul li a:hover {
    text-decoration: none;
    color: #fff;
    display: block;
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style:none;
	width:100%;
}

#Nav1 a {
	display:block;
}

#Nav1 li { /* all list items */
	float:left;
}

#Nav1 li ul { /* second-level lists */
	position:absolute;
	left:-999em;
	width:134px;
	margin:-3px 0 0 0;
	border:solid 4px #dfdbda;
	padding:4px;
	background:#ffffff;
	z-index:1000;
}
#Nav1 li ul li{
	margin:0;
	padding:0;
	overflow:visible;
	background:none;
}
#Nav1 li ul li a{
	background:#ffffff;
	color:#333333;
	height:auto;
	margin:0;
	white-space:normal;
	line-height:normal;
	width:120px;
	padding:8px 7px;
}
#Nav1 li ul li a:hover{
	background:#dfdbda;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
}
/*------------------------------------
CONTENT
------------------------------------*/
.sf_pagetitle {
	clear: both;
	padding: 20px 0 0 20px;
	text-align: left;
	min-height: 30px;
	height: auto !important;
	height: 30px;	
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size:18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

.sf_content {    
    padding: 20px 0 0 20px;
    margin: 0px;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    min-height: 200px;
	height: auto !important;
    height: 200px;    
}

.sf_content:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

/*------------------------------------
FOOTER
------------------------------------*/
.sf_footer {
    font-size:10px;
    padding: 10px 0 5px 20px;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*------------------------------------
BANNER
------------------------------------*/
.sf_banner {
    margin-bottom: 35px;
    padding-top: 80px;
    text-align: center;
    font-size:10px;
}

.sf_banner div#bannerLink {
    padding-top: 10px;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
